drop index if exists idx__address_addr_id;
drop index if exists idx__address_city_state;
drop index if exists idx__address_zip;
create unique index idx__address_addr_id on address (addr_id);
create index idx__address_city_state on address (__icity, "__istate", id);
create index idx__address_zip on address (__izip_code, id);
drop index if exists "idx__book_book_id";
drop index if exists "idx__book_author_id";
drop index if exists "idx__book_isbn";
drop index if exists "idx__book_pub_date";
drop index if exists "idx__book_publisher";
create unique index "idx__book_book_id" on "book" ("book_id");
create unique index "idx__book_isbn" on "book" ("__iisbn");
create index "idx__book_author_id" on "book" ("author_id", id);
create index "idx__book_pub_date" on "book" ("pub_date", id);
create index "idx__book_publisher" on "book" ("__ipublisher", id);
drop index if exists idx__cs_test_new_idx_pos;
create unique index idx__cs_test_new_idx_pos on cs_test_new (pos);
drop index if exists "idx__new_person_site_emp";
drop index if exists "idx__new_person_emp_ssn";
drop index if exists "idx__new_person_exten";
drop index if exists "idx__new_person_hire_date";
drop index if exists "idx__new_person_name";
drop index if exists "idx__new_person_pay_type";
drop index if exists "idx__new_person_phone";
drop index if exists "idx__new_person_term_date";
create unique index "idx__new_person_emp_ssn" on "new_person" ("__issn");
create unique index "idx__new_person_exten" on "new_person" ("__iextension");
create unique index "idx__new_person_site_emp" on "new_person" ("new_schedule_column", "emp_num");
create index "idx__new_person_hire_date" on "new_person" ("hire_date", id);
create index "idx__new_person_name" on "new_person" ("__ilast_name", "__ifirst_name", "__inew_middle_init", id);
create index "idx__new_person_pay_type" on "new_person" ("__ipay_type", id);
create index "idx__new_person_phone" on "new_person" ("__iarea_code", "__iphone_number", "__iextension");
create index "idx__new_person_term_date" on "new_person" ("term_date", id);
drop index if exists "idx__pers_addr_person";
drop index if exists "idx__pers_addr_active";
drop index if exists "idx__pers_addr_address";
drop index if exists "idx__pers_addr_link_type";
create index "idx__pers_addr_person" on "pers_addr" ("site_id", "emp_num", id);
create index "idx__pers_addr_active" on "pers_addr" ("active", id);
create index "idx__pers_addr_address" on "pers_addr" ("addr_id", id);
create index "idx__pers_addr_link_type" on "pers_addr" ("__ilink_type", id);
drop index if exists "idx__simple_test_pi_number";
create unique index "idx__simple_test_pi_number" on "simple_test" ("number");
drop index if exists "idx__vehicle_driver_pi_name";
drop index if exists "idx__vehicle_driver_si_vin";
create unique index "idx__vehicle_driver_pi_name" on "vehicle_driver" ("__iname");
create index "idx__vehicle_driver_si_vin" on "vehicle_driver" ("__ivin_number", id);
drop index if exists "idx__vehicle_owner_pi_name";
drop index if exists "idx__vehicle_owner_si_vin";
create unique index "idx__vehicle_owner_si_vin" on "vehicle_owner" ("__ivin_number");
create unique index "idx__vehicle_owner_pi_name" on "vehicle_owner" ("__iname");
drop index if exists idx__vehicle_test_pi_make_model;
drop index if exists idx__vehicle_test_si_vin;
create unique index idx__vehicle_test_si_vin on vehicle_test ("__ivin_number_test");
create unique index idx__vehicle_test_pi_make_model on vehicle_test (__imake, __imodel);
drop sequence if exists p2j_id_generator_sequence;
create sequence p2j_id_generator_sequence start with 10000;
