package com.goldencode.testcases.dmo.p2j_test;

import com.goldencode.p2j.persist.*;
import com.goldencode.p2j.util.*;

/**
 * Data Model Object corresponding with table <code>p2j_test.`cust`</code>
 * (previously <code>p2j_test.cust</code>).
 */
public interface Cust
extends DataModelObject
{
   /**
    * Getter: conflicting name with other table's field
    * 
    * @return  p2j
    */
   public decimal getP2j();

   /**
    * Setter: conflicting name with other table's field
    * 
    * @param   p2j
    *          p2j
    */
   public void setP2j(NumberType p2j);

   /**
    * DMO interface for use by converted business logic.
    */
   public static interface Buf
   extends Cust, Buffer
   {
   }
}
