package com.goldencode.testcases.dmo.p2j_test;

import com.goldencode.p2j.persist.*;
import com.goldencode.p2j.util.*;

/**
 * Data Model Object corresponding with table
 * <code>p2j_test.`simple_test`</code> (previously
 * <code>p2j_test.simple</code>).
 */
public interface Simple_test
extends DataModelObject
{
   /**
    * Getter: Number
    * 
    * @return  Number
    */
   public integer getNumber();

   /**
    * Setter: Number
    * 
    * @param   number
    *          Number
    */
   public void setNumber(NumberType number);

   /**
    * Getter: Description
    * 
    * @return  Description
    */
   public character getDescription();

   /**
    * Setter: Description
    * 
    * @param   description
    *          Description
    */
   public void setDescription(Text description);

   /**
    * DMO interface for use by converted business logic.
    */
   public static interface Buf
   extends Simple_test, Buffer
   {
   }
}
